@charset "UTF-8";
/* line 6, sass/module/_sidebar.scss */
.sidebar {
  width: 300px;
  float: left;
  margin-left: 40px;
}

/* line 12, sass/module/_sidebar.scss */
#side-content,
.side-content {
  border-top: #eea900 4px solid;
  background-color: #FFF;
  padding: 30px 20px;
  margin-bottom: 20px;
  text-align: center;
}

/* line 19, sass/module/_sidebar.scss */
#side-content .side-title,
.side-content .side-title {
  text-align: center;
}

/* line 22, sass/module/_sidebar.scss */
#side-content .side-title span,
.side-content .side-title span {
  display: inline-block;
  background-repeat: no-repeat;
  background-position: left center;
  padding-left: 40px;
  font-size: 18px;
  font-weight: bold;
}

.side-reism-book .reism-book-title {
  font-weight: 700;
}

.side-reism-book .side-title span.ebook-sidebar .side-reism-book .side-title span {
  background: none;
}

/* line 34, sass/module/_sidebar.scss */
.no-border {
  border-top: 0;
}

/* line 39, sass/module/_sidebar.scss */
.flat {
  padding: 0;
  background-color: transparent;
}

/* line 67, sass/module/_sidebar.scss */
.side-icon-column {
  background-image: url("../images/side/recommend_column_icon.png");
}

/* line 75, sass/module/_sidebar.scss */
.side-newly-column .side-title span {
  background-image: url("../images/side/new_column_icon.png");
}

/* line 84, sass/module/_sidebar.scss */
#side-content {
  padding-bottom: 10px;
}

/* line 89, sass/module/_sidebar.scss */
#side-content .wpp-list > li {
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: #dedede 1px solid;
}

/* line 95, sass/module/_sidebar.scss */
#side-content .wpp-list > li:last-child {
  margin-bottom: 0;
}

/* line 99, sass/module/_sidebar.scss */
#side-content .wpp-list > li > a {
  display: block;
  text-decoration: none;
}

/* line 28, sass/module/_functions.scss */
#side-content .wpp-list > li > a:after {
  content: "";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

/* line 105, sass/module/_sidebar.scss */
#side-content .wpp-list > li .photo {
  float: left;
  width: 100px;
}

/* line 110, sass/module/_sidebar.scss */
#side-content .wpp-list > li .info {
  float: left;
  margin-left: 10px;
  width: calc(100% - 110px);
}

/* line 116, sass/module/_sidebar.scss */
#side-content .wpp-list > li .post-title {
  font-size: 12px;
  font-weight: bold;
  margin-bottom: 5px;
}

/* line 122, sass/module/_sidebar.scss */
#side-content .wpp-list > li .post-date {
  font-size: 10px;
  color: #777;
  margin-bottom: 0;
}

/* line 130, sass/module/_sidebar.scss */
#side-content .wpp-list > li:last-child {
  border-bottom: 0;
}

/* line 138, sass/module/_sidebar.scss */
.side-column-list > li {
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: #dedede 1px solid;
  overflow: hidden;
}

/* line 144, sass/module/_sidebar.scss */
.side-column-list > li > a {
  display: block;
  text-decoration: none;
}

/* line 28, sass/module/_functions.scss */
.side-column-list > li > a:after {
  content: "";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

/* line 150, sass/module/_sidebar.scss */
.side-column-list > li .photo {
  float: left;
  width: 100px;
}

/* line 155, sass/module/_sidebar.scss */
.side-column-list > li .info {
  float: left;
  margin-left: 10px;
  width: calc(100% - 110px);
}

/* line 161, sass/module/_sidebar.scss */
.side-column-list > li .post-title {
  font-size: 12px;
  font-weight: bold;
  margin-bottom: 5px;
}

/* line 167, sass/module/_sidebar.scss */
.side-column-list > li .post-date {
  font-size: 10px;
  color: #777;
  margin-bottom: 0;
}

/* line 175, sass/module/_sidebar.scss */
.side-column-list > li:last-child {
  border-bottom: 0;
}

/* line 211, sass/module/_sidebar.scss */
.side-areareport {
  position: relative;
  background-repeat: no-repeat;
  background-size: cover;
  width: 300px;
  display: block;
  height: 220px;
  background-image: url("../images/side/areareport.jpg");
}

/* line 189, sass/module/_sidebar.scss */
.side-areareport > div:first-child {
  position: absolute;
  top: 12px;
  left: 25px;
  font-size: 20px;
  font-weight: bold;
  color: #FFF;
  line-height: 1.4;
  margin-bottom: 10px;
}

/* line 200, sass/module/_sidebar.scss */
.side-areareport > div:nth-child(2) {
  position: absolute;
  top: 90px;
  left: 25px;
  color: #FFF;
  font-size: 14px;
  width: 255px;
  line-height: 1.6;
}

/* line 217, sass/module/_sidebar.scss */
.side-one-to-one {
  position: relative;
  background-repeat: no-repeat;
  background-size: cover;
  width: 300px;
  display: block;
  height: 180px;
  background-image: url("../images/side/type.jpg");
}

/* line 189, sass/module/_sidebar.scss */
.side-one-to-one > div:first-child {
  position: absolute;
  top: 12px;
  left: 25px;
  font-size: 20px;
  font-weight: bold;
  color: #FFF;
  line-height: 1.4;
  margin-bottom: 10px;
}

/* line 200, sass/module/_sidebar.scss */
.side-one-to-one > div:nth-child(2) {
  position: absolute;
  top: 90px;
  left: 25px;
  color: #FFF;
  font-size: 14px;
  width: 255px;
  line-height: 1.6;
}

/* line 223, sass/module/_sidebar.scss */
.side-merumaga {
  border-top: 0;
  background-blend-mode: soft-light;
  background-image: -webkit-gradient(linear, right top, left top, from(#004f37), color-stop(99%, #00274a));
  background-image: -o-linear-gradient(right, #004f37, #00274a 99%);
  background-image: linear-gradient(to left, #004f37, #00274a 99%);
  background-color: transparent;
  color: #FFF;
}

/* line 5, sass/module/_reset-hubspot.scss */
.side-merumaga .hbspt-form input::-webkit-input-placeholder {
  color: #FFF;
}

/* line 8, sass/module/_reset-hubspot.scss */
.side-merumaga .hbspt-form input:-moz-placeholder {
  color: #FFF;
}

/* line 11, sass/module/_reset-hubspot.scss */
.side-merumaga .hbspt-form input::-moz-placeholder {
  color: #FFF;
}

/* line 14, sass/module/_reset-hubspot.scss */
.side-merumaga .hbspt-form input:-ms-input-placeholder {
  color: #FFF;
}

/* line 18, sass/module/_reset-hubspot.scss */
.side-merumaga .hbspt-form .hs-form-required {
  display: none;
}

/* line 23, sass/module/_reset-hubspot.scss */
.side-merumaga .hbspt-form fieldset.form-columns-1 .input {
  margin-right: 0;
}

/* line 31, sass/module/_reset-hubspot.scss */
.side-merumaga .hbspt-form fieldset.form-columns-1 .hs-input,
.side-merumaga .hbspt-form fieldset.form-columns-2 .hs-input {
  width: 100% !important;
  max-width: 100%;
  background-color: transparent;
  color: #FFF;
  padding: 20px 0;
  border: 0;
  border-bottom: #FFF 1px solid;
  border-radius: 0;
  margin-right: 40px;
  margin-bottom: 0;
}

/* line 43, sass/module/_reset-hubspot.scss */
.side-merumaga .hbspt-form fieldset.form-columns-1 .hs-input:focus,
.side-merumaga .hbspt-form fieldset.form-columns-2 .hs-input:focus {
  outline: none;
  -webkit-box-shadow: none;
          box-shadow: none;
}

/* line 52, sass/module/_reset-hubspot.scss */
.side-merumaga .hbspt-form fieldset.form-columns-1 .hs-email label,
.side-merumaga .hbspt-form fieldset.form-columns-1 .hs_lastname label,
.side-merumaga .hbspt-form fieldset.form-columns-1 .hs_firstname label,
.side-merumaga .hbspt-form fieldset.form-columns-2 .hs-email label,
.side-merumaga .hbspt-form fieldset.form-columns-2 .hs_lastname label,
.side-merumaga .hbspt-form fieldset.form-columns-2 .hs_firstname label {
  margin-bottom: 0;
}

/* line 58, sass/module/_reset-hubspot.scss */
.side-merumaga .hbspt-form .hs-richtext {
  color: #FFF;
  margin-bottom: 20px;
}

/* line 62, sass/module/_reset-hubspot.scss */
.side-merumaga .hbspt-form .hs-richtext a {
  color: #FFF !important;
}

/* line 67, sass/module/_reset-hubspot.scss */
.side-merumaga .hbspt-form .hs-form-booleancheckbox-display {
  padding-left: 20px;
  position: relative;
  display: inline-block;
}

/* line 73, sass/module/_reset-hubspot.scss */
.side-merumaga .hbspt-form .hs-form-booleancheckbox-display::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 25px;
  height: 25px;
  border: none; /* 久保修正 20190304 #bfbfbf 2px solid*/
  background-color: #FFF;
}

/* line 87, sass/module/_reset-hubspot.scss */
.side-merumaga .hbspt-form .hs_privacypolicy {
  text-align: center;
}

/* line 90, sass/module/_reset-hubspot.scss */
.side-merumaga .hbspt-form .hs_privacypolicy div.input {
  display: inline-block;
}

/* line 96, sass/module/_reset-hubspot.scss */
.side-merumaga .hbspt-form input[name=privacypolicy] {
  display: none;
}

/* line 100, sass/module/_reset-hubspot.scss */
.side-merumaga .hbspt-form input[name=privacypolicy] + span {
  margin-left: 5px;
  font-weight: bold;
  vertical-align: middle;
  padding-left: 30px;
  line-height: 25px;
}

/* line 108, sass/module/_reset-hubspot.scss */
.side-merumaga .hbspt-form input[name=privacypolicy]:checked + span::after {
  /* 久保修正 20190304*/
  content: "";
  display: block;
  position: absolute;
  top: 4px;
  left: 8px;
  width: 8px;
  height: 12px;
  -webkit-transform: rotate(40deg);
      -ms-transform: rotate(40deg);
          transform: rotate(40deg);
  border-bottom: 2px solid #eea900;
  border-right: 2px solid #eea900;
}

/* line 122, sass/module/_reset-hubspot.scss */
.side-merumaga .hbspt-form fieldset {
  max-width: 100% !important;
}

/* line 127, sass/module/_reset-hubspot.scss */
.side-merumaga .hbspt-form .hs-error-msgs > li > label {
  color: #FF0000;
}

/* line 135, sass/module/_reset-hubspot.scss */
.side-merumaga .hbspt-form .hs_submit .actions {
  vertical-align: middle;
  padding: 0;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
}

/* line 143, sass/module/_reset-hubspot.scss */
.side-merumaga .hbspt-form .hs_submit .actions input[type=submit] {
  cursor: pointer;
  display: block;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  text-decoration: none;
  background: #09f;
  -webkit-appearance: none;
  text-shadow: none;
  font-size: 16px;
  color: #FFF;
  font-weight: 500;
  border: #FFF 1px solid;
  border-radius: 0;
  width: 95%;
  padding: 22px 0;
  position: relative;
  background: url("../images/global/more_white.png"), -webkit-gradient(linear, right top, left top, from(#1a5053), color-stop(99%, #1a3e5c));
  background: url("../images/global/more_white.png"), -o-linear-gradient(right, #1a5053, #1a3e5c 99%);
  background: url("../images/global/more_white.png"), linear-gradient(to left, #1a5053, #1a3e5c 99%);
  background-repeat: no-repeat;
  background-position: 95%;
}

/* line 236, sass/module/_sidebar.scss */
.side-merumaga .side-title span {
  padding-left: 0;
}

/* line 243, sass/module/_sidebar.scss */
.side-merumaga .hbspt-form input[name=privacypolicy] + span {
  color: #FFF;
  padding-left: 10px;
}

/* line 250, sass/module/_sidebar.scss */
.side-merumaga .btn-line {
  margin-top: 20px;
  max-width: 249px;
}

/* line 52, sass/module/_legacy.scss */
.page-content .frame {
  padding: 15px;
  border: 1px solid #eea900;
}

/* line 56, sass/module/_legacy.scss */
.page-content .frame .cont_title {
  text-align: center;
  color: #eea900;
  font-size: 1.2em;
  margin-bottom: 0.5em;
}

/* line 64, sass/module/_legacy.scss */
.page-content .frame .cont_read {
  margin-left: 0;
}

/* line 68, sass/module/_legacy.scss */
.page-content .frame dt.cont_title {
  text-align: left;
}

/* line 73, sass/module/_legacy.scss */
.page-content h3.cont_title {
  margin-top: 40px;
  color: #eea900;
  text-align: center;
  font-weight: normal;
  font-size: 18px;
}

/* line 82, sass/module/_legacy.scss */
.page-content h3.cont_title small {
  color: #333;
  font-size: 12px;
}

/* line 88, sass/module/_legacy.scss */
.page-content h4.cont_title {
  font-size: 16px;
  margin-top: 50px;
  font-weight: normal;
  color: #eea900;
}

/* line 94, sass/module/_legacy.scss */
.page-content h4.cont_title small {
  color: #333;
  font-size: 12px;
}

/* line 102, sass/module/_legacy.scss */
.page-content .center {
  text-align: center;
}

/* line 105, sass/module/_legacy.scss */
.page-content .center-block {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

/* line 111, sass/module/_legacy.scss */
.page-content .spc {
  margin-top: 5em;
}

/* line 115, sass/module/_legacy.scss */
.page-content .right {
  text-align: right;
}

/* line 12, sass/page.scss */
.page-header {
  background-image: url("../images/page/main.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  height: 240px;
  position: relative;
}

/* line 20, sass/page.scss */
.page-content {
  width: 100%;
  max-width: 780px;
  float: left;
}

/* line 25, sass/page.scss */
.page-content h2 {
  font-size: 22px;
  border-bottom: #dadada 3px solid;
  padding-bottom: 10px;
  margin-bottom: 15px;
}

/* line 34, sass/page.scss */
.page-head {
  min-height: 380px;
}

@media all and (max-width: 1150px) {
  /* line 42, sass/page.scss */
  .page-content {
    float: none;
    width: calc(100% - 30px);
    margin-left: auto;
    margin-right: auto;
  }
  /* line 47, sass/page.scss */
  .sidebar {
    float: none;
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    max-width: 300px;
  }
}
@media all and (max-width: 820px) {
  /* line 59, sass/page.scss */
  .page-head {
    min-height: 280px;
  }
}
@media all and (max-width: 550px) {
  /* line 66, sass/page.scss */
  .page-head {
    min-height: 180px;
  }
  /* line 70, sass/page.scss */
  .page-header {
    height: 140px;
  }
  /* line 72, sass/page.scss */
  .page-header h1 {
    font-size: 18px;
    width: calc(100% - 30px);
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    margin-top: 0;
  }
  /* line 83, sass/page.scss */
  .page-content h2 {
    font-size: 18px;
    padding-bottom: 5px;
    margin-bottom: 10px;
  }
  /* line 90, sass/page.scss */
  .page-content div, .page-content p {
    font-size: 14px;
  }
}
@media all and (max-width: 550px) {
  /* line 5, sass/module/_sidebar-s.scss */
  .sidebar {
    max-width: 100%;
  }
  /* line 8, sass/module/_sidebar-s.scss */
  .sidebar .side-content {
    padding: 20px;
  }
  /* line 11, sass/module/_sidebar-s.scss */
  .sidebar .side-content img {
    display: block;
    margin: 0 auto;
  }
  /* line 18, sass/module/_sidebar-s.scss */
  .side-areareport {
    margin-left: auto;
    margin-right: auto;
  }
  /* line 23, sass/module/_sidebar-s.scss */
  .side-one-to-one {
    margin-left: auto;
    margin-right: auto;
  }
}
/* 久保追記 */
.sidebar a {
  display: block;
}

.sidebar a:hover {
  opacity: 0.7;
}

.notice-content {
  border: 2px #dedede solid;
  max-width: 750px;
  margin: 45px auto 45px auto;
  text-align: center;
  padding: 35px 0 35px 0;
}
.notice-content .text-box {
  padding: 25px;
}
.notice-content .text-box a {
  text-decoration: underline;
}
@media (max-width: 750px) {
  .notice-content {
    font-size: 14px;
    margin: 0 15px;
    padding: 20px 15px 10px 15px;
  }
}